nav{
    background-color: black;
    font-size: 36px;
    width: 100%;
}

.navlink{
    color: aliceblue;
}

#onepiececrew{
    width: 100%;
    height: auto;
}


/*damit alles 33% von page ist  */

.column {
    float: left;
    width: 33%;
    padding: 0px;
  }

  /* löscht vorherige Settings */

  .row::after {
    content: "";
    clear: both;
    display: table;
  }

#aboutus{
    width: 100%;
    float: center;
    text-align:center
}